* { text-align: center; padding: 0; margin: 0; border: 0; color: #000; background: #fff; font-family: verdana, arial, helvetica, sans-serif; font-size: 14px; }

h2 { margin: 3em 0 0 0; }

.formular { margin: 0 auto; width: 700px; }
.formular td { text-align: right; padding: 3px 5px 0 0; vertical-align: top; font-weight: bold; }
.formular input, .formular textarea { border: 1px solid #eee; margin: 0 0 5px 0; padding: 3px 5px; border-radius: 5px; background: #fff; width: 200px; float: left; text-align: left; }
.formular textarea { width: 400px; height: 80px; }
.formular input.auto { width: auto; float: right; background: #eee; padding: 3px 5px; }
.formular td .form_povinne { color: #f00; }
.formular .form_error { clear: both; text-align: left; color: #c00; font-size: 85%; }
.formular .form_ok { color: #080; font-weight: bold; }
.formular .form_ko { color: #c00; font-weight: bold; }